/****************** HEADER **********************/
body{
	background-image: url('../images/content_bg.png');
	background-repeat:no-repeat;
	/*-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;*/
	background-attachment: fixed;
	background-position:center;
	/*height: 100%;*/
}
.header-menu{
	background: none;
	background: none;
	background: none);
	background: none;
	background: none;
	background: none;
	background: none;
	filter: none;
	position: absolute;
	width: 100%;
	z-index: 100;
	min-height: 0px !important;
}
.header-menu .top-menu{
	padding-top: 1%;
	
}
.header-menu .top-menu .tab-empty{
	line-height: 18px;
	height: 35px;
	/*padding-bottom: 0.5%;*/
	border-bottom: 1px solid #e6e6e6 !important;
}
.header-menu .top-menu .tab-icon{
	border-bottom: 1px solid #e6e6e6 !important;
	text-align: right;
	color: #9fa5ac;
	font-family: 'open_sansregular';
	padding-top: 0.5%;
	padding-bottom: 0.5%;
	height: 35px;
	padding-right: 2.5%;
}
.header-menu .top-menu .tab-icon a{
	color: #9fa5ac;
	font-family: 'open_sansregular';
	text-decoration: none;
	font-size: 12px;
	margin-left: 2%;
}
.header-menu .top-menu .tab-icon a:hover{
	color: #055dad !important;
}
.header-menu .top-menu .tab-icon a.active{
	color: #055dad;
}
.header-menu .top-menu .tab-icon a i{
	font-size: 15px;
}
.header-menu .top-menu .tab-menu{
	z-index:800;
	padding-right: 0px;
}
.header-menu .top-menu .tab-menu ul.navbar-nav > li > a.tt-c{
	
	font-family: 'open_sansregular';
	color: #005aab;
	font-size: 14px;
	padding-top: 7px;
}
.header-menu .top-menu .tab-menu ul.navbar-nav > li > a:hover,
.header-menu .top-menu .tab-menu ul.navbar-nav > li > a:focus
{
	background: none !important;
	color:#2f9cff;
}
.header-menu .top-menu .tab-menu ul.navbar-nav > li.open a.dropdown-toggle{
	background: none !important;
	color:#2f9cff;
}
.header-menu .top-menu .tab-menu ul.dropdown-menu{
	
	background-color: #c7c7c7 !important;
	border: 0px !important;
	-webkit-background-clip: none; 
	background-clip: none; 
	border-radius: 0px; 
	-webkit-box-shadow: none; 
	box-shadow: none; 
	padding-top: 0px;
	padding-bottom: 0px;
}
.header-menu .top-menu .tab-menu ul.dropdown-menu > li{
	border-bottom: 1px solid #929292;
	padding-top: 1.5%;
	border-bottom: 2%;
}
.header-menu .top-menu .tab-menu ul.dropdown-menu > li:hover{
	background-color: #005aab !important;
	color: white;
}
.header-menu .top-menu .tab-menu ul.dropdown-menu > li a{
	font-family: 'open_sansregular';
	font-size: 13px;
}
.header-menu .top-menu .tab-menu ul.dropdown-menu > li a:hover{
	background-color: #005aab !important;
	color: white;
	
}
.header-menu .top-menu .tab-menu ul.dropdown-menu li.bubble:hover:after{
	border-color: #005aab transparent;
}
@media (max-width: 1130px) and (min-width: 954px) {
  .header-menu .tab-menu{
  	width: 190%;
  	margin-top: -2%;
  }
}
.header-menu .navbar-default {
	background-color: transparent !important;
	border: 0px;
}
/****************** CONTENT **********************/
.content-capability .emp-3{
	background-color: #405469;
	padding-left: 0px;
	padding-right: 0px;
	height: 35px;
}
.content-capability{
	margin-top: 120px;
	min-height: 700px;
	/*z-index: 205;*/
}
.content-capability .box-menu{
	background-color: #405469;
	padding-top: 3%;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 5%;
}
.content-capability .box-menu h2{
	color:white;
	font-family: 'open_sansbold';
	text-transform: uppercase;
	margin-right: 10%;
	margin-left: 10%;
}
.content-capability .box-menu h6{
	color:white;
	font-family: 'open_sansregular';
	text-transform: uppercase;
	/*margin-right: 10%;*/
	margin-left: 10%;
	margin-top: 50%;
}
.content-capability .box-menu hr{
	
	/*margin-right: 10%;*/
	margin-left: 10%;
	margin-right: 10%;
}
.content-capability .box-menu ul.menu {
	text-decoration: none;
	list-style: none;
	padding: 0px;
	padding-left: 0.5%;
	margin-top: 8%;
	margin-right: 10%;
	margin-left: 10%;
}
.content-capability .box-menu ul.menu li {
	padding-top: 1.5%;
	padding-bottom: 1.5%;
	border-bottom: 1px solid #6a7a8a;
	font-family: 'open_sansregular';
}
.content-capability .box-menu ul.menu li:last-child {
	border-bottom: 0px;
}
.content-capability .box-menu ul.menu li a{
	color: #8b9baa;
	text-decoration: none;
}
.content-capability .box-menu ul.menu li a:hover{
	color:white;
}
.content-capability .box-menu ul.menu li.active a{
	color:white;
}
.content-capability .content{
	background-image: url('../images/content_cont_bg.png');
	min-height: 300px;
	margin-top: 3%;
	padding-top: 3%;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 3%;
	margin-bottom: 5%;
}
.content-capability .box-menu img{
	margin-top: 15%;
}
.content-capability .content .p-name h3{
	color:black;
	font-family: 'open_sansbold';
}
.content-capability .content .p-content{
	margin-top: 3%;
	font-family: 'open_sansregular';
}
.content-capability .content .p-content img{
	cursor: pointer;
}
.content-capability .content .p-content td{
	vertical-align: top;
}
.content-capability .content .p-nav{
	font-family: 'open_sansregular';
	color: black;
	text-align: right;
	padding-top: 2.5%;
}
.content-capability .content .p-nav a{
	color: #a2a4a5;
}

/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}
/* firefox fix */
.img-responsive {
    width: 100%;
}

/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}

/***************** CSR STYLE ********************************/
.csr-home {
	/*min-height: 500px;*/
	background-image:url('../images/csr-bg.png');
	background-repeat:no-repeat;
	/*background-size:contain;*/
	background-position:top center;
	margin-top: 120px;
	background-color: #a0cae2;
}
.csr-home .csr-fish{
	text-align: center;
	/*margin: 0px;
	padding: 0px;*/
}
.csr-home-content {
	margin-top: -5%;
	margin-bottom: 5%;
}


.csr-home-content .box-cc{
	height: 250px;
	margin: 0px;
	padding: 0px;
}
.csr-home-content .box-gg{
	margin: 0px;
	padding: 0px;
}
.csr-home-content .box-h-news{
	background-color: #405469;
	font-family: 'open_sansbold';
	color: white;
	padding-left: 3%;
	padding-bottom: 2%;
	padding-top: 5%;
	
}
.csr-home-content .box-h-news a{
	font-family: 'open_sansregular';
	color: white;
}
.csr-home-content .box-h-news h5{
	
}
.cl .pic-caption {
	cursor: pointer;
}
.csr-home-content .gg-a a{
	font-family: 'open_sansregular';
	color: black;
	font-weight: bold;
}
.csr-home-content .gg-a a:hover{
	color: #005aab;
	text-decoration: none;
}
.csr-home-content .gg-date{
	font-family: 'open_sansregular';
	color: #818181;
}
.csr-home-content .news-name a{
	font-family: 'open_sansregular';
	color: #b8f252;
}

.box-listnews {
	margin-bottom: 2%;
}
.box-listnews .box-img{
	padding-top: 1.5%;
}
.box-listnews .box-detail{
	font-family: 'open_sansregular';
}
.box-listnews .box-detail .list-name a{
	color: black;
	font-weight: bold;
}
.box-listnews .box-detail .list-desc{
	color: black
}
.box-listnews .box-detail .list-more a{
	color:#a6a6a6;
}

.content-capability .news-name a{
	font-family: 'open_sansregular';
	color: #b8f252;
}

@media (max-width: 791px) {
	.header-menu .top-menu .tab-icon a{
		color: #9fa5ac;
		font-family: 'open_sansregular';
		text-decoration: none;
		font-size: 11px;
		margin-left: 2%;
	}
	.header-menu .top-menu .tab-menu ul.navbar-nav > li > a.tt-c{
		
		font-family: 'open_sansregular';
		color: #005aab;
		font-size: 12px;
		padding-top: 7px;
	}
}